/*
	position: absolute;
	top: 50%;  / position the top  edge of the element at the middle of the parent /
	left: 50%; / position the left edge of the element at the middle of the parent /

	transform: translate(-50%, -50%); / This is a shorthand of
	translateX(-50%) and translateY(-50%)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body,html {
	overflow-x:hidden;
	transition: all .5s;
}
body {
	margin:0px;
	padding:0px;
	font-size:18px;
	line-height:27px;
	color: #fff;
	font-weight:400;
	font-family: 'Montserrat', sans-serif;
	background:#E9E9E9;
}
h1{
	font-weight:300;
	font-family: 'Montserrat', sans-serif;
	font-size:90px;
	text-transform:uppercase;
	letter-spacing: 6px;	
}
h2{
	font-weight:300;
	font-family: 'Montserrat', sans-serif;
	font-size:60px;
	text-transform:uppercase;
	letter-spacing: 5px;
}
p{
	font-family: 'Muli', sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 8px;
    line-height: 34px;
}
a{
	color:inherit;
	transition: all .5s;
}
a:hover{
	color:#FF0098;
	text-decoration:none;
}
a:focus{
	text-decoration:none;
	color:inherit;
}
hr{
	border-top: 2px solid #FF0098;
	margin: 80px 30px;
}
.entry-footer{position:fixed; bottom: 50px;right: 15px;background:rgba(255, 255, 255, 0.55);color:#000;padding:5px;font-size:14px}
.entry-footer ul{list-style:none; margin:0;padding:0;}
/*========== MANAGE BUTTON============*/
.commom-line-button{
	border: 2px solid #FF0098;
    min-width: 247px;
    text-align: center;
    color: #ffffff;
    font-weight: 300;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    display: inline-block;
    padding: 8px 30px;
    transition: all .5s;
    letter-spacing: 3px;
	background:none;
}
button.commom-line-button{
	width:100%;
	color: #171717;
}
.commom-line-button:hover{
	background:#FF0098;
	color:#fff;
	text-decoration:none;
}
.upperline-button{
	border-top:2px solid #FF0098;
	min-width:171px;
	text-align:center;
	color:#171717;
	font-weight:300;
	font-family: 'Montserrat', sans-serif;
	font-size:22px;
	text-transform:uppercase;
	display:inline-block;
	padding: 18px 0px;
	transition: all .5s;
	letter-spacing: 3px;
}
.upperline-button:hover{
	border-top:2px solid #ACBAF3;
	color:#ACBAF3;
	text-decoration:none;
}
.upperline-button img{
	margin: -9px 17px 0px 0px;
}
.solid-button{
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	font-size: 63px;
	text-transform: uppercase;
	display:block;
	color:#ffffff;
	background:#ACBAF3;
	text-align:center;
	padding:50px;
	position:relative;
	text-shadow: -1px 0px 13px rgba(0, 0, 0, .5);
	-moz-box-shadow: inset 0 -10px 10px -10px #000000;
	-webkit-box-shadow: inset 0 -10px 10px -10px #000000;
	box-shadow: inset 0 -10px 10px -10px #000000;
	line-height: 65px;
	letter-spacing: 3px;
	transition: all .5s;
	-webkit-box-shadow: 0px 2px 16px 1px rgba(23,23,23,0.72);
	-moz-box-shadow: 0px 2px 16px 1px rgba(23,23,23,0.72);
	box-shadow: 0px 2px 16px 1px rgba(23,23,23,0.72);
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}
.solid-button:hover{
	background:#FF0098;
	color:#fff;
	text-decoration:none;
}
/*---------------- TABLE FORMATE---------*/
.d-table{
	display:table;
	width:100%;
}
.d-table-cell{
	display:table-cell;
	float:none;
}
.v-align-middle{
	vertical-align:middle;
}
.v-align-top{
	vertical-align:top;
}
.v-align-bottom{
	vertical-align:bottom;
}
.t-direction{
	direction: rtl;
}
.cell-direction{
	direction: ltr;
}
/*------------------------------------*\
	FONT RESET
\*------------------------------------*/

.video-iframe iframe{
	height:400px !important;
	width:100% !important;
}
.container.extra-width{
	width:95%;
	/*max-width:1700px;*/
	margin:0 auto;
	padding-left:15px;
	padding-right:15px;
}
.position-relative{
	position:relative;
}
.no-found{
	color:#FF0098;
	font-size: 45px;
	font-weight:700;
}
.no-banner{
	height:270px;
	display:block;
}
.no-video-transcript{
	height:170px;
	display:block;
}
::-moz-selection { 
  background: #ACBAF3;
}

::selection {
  background: #ACBAF3;
}
.common-background-style{
	background-repeat:no-repeat;
	background-size:100%;
	background-position:center center;
}
a:focus {
	outline:none !important;
}